# SocketConnection.LocalPort Property
summaryP:AsterNET.IO.SocketConnection.LocalPort

AsterNet Class Library (Sandcastle documentation)

| SocketConnection LocalPort Property

[Missing <summary> documentation for "P:AsterNET.IO.SocketConnection.LocalPort"]

Namespace: AsterNET.IO
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int LocalPort { get; }

    Public ReadOnly Property LocalPort As Integer
    	Get

    public:
    property int LocalPort {
    	int get ();
    }

    member LocalPort : int with get

#### Property Value

Type: Int32
See Also

#### Reference

SocketConnection Class
AsterNET.IO Namespace